_core:
  default_config_hash: EMWe7Yu4Q5eD-NUfNuQAWGBvYUNZPIinztEtONSmsDc
map:
  'no': nb
  pt: pt-pt
  zh: zh-hans
  zh-tw: zh-hant
  zh-hk: zh-hant
  zh-mo: zh-hant
  zh-cht: zh-hant
  zh-cn: zh-hans
  zh-sg: zh-hans
  zh-chs: zh-hans
